.FormName {
  background-image: url("./Everest.png");
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: center;
}

.fond-SelectName {
  height: 100vh;
  width: 100vw;
  position: relative;
}

.form-Style {
  position: absolute;
  bottom: 50%;
  background-color: white;
  display: flex;
  flex-direction: column;
  padding: 50px;
  border-radius: 10px;
  text-align: center;
}

.display-form_Element {
  margin: 10px;
}

.display-Logo {
  width: 100%;
  display: flex;
  justify-content: center;
}

.logo_ChatApp {
  height: 100px;
  width: 125px;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
